columns:
  check_where:
    type: text
    default: "''::text"
  indicateur_condition_id:
    type: bigint
  oid:
    type: bigint
    not_null: NOT NULL
    default: "nextval('s_indicateur_condition_table'::regclass)"
  table_name:
    type: text
    default: "''::text"
constraints:
  t_indicateur_condition_table_pkey:
    type: PRIMARY KEY
    column: oid